@import url("https://ajax.googleapis.com/ajax/libs/jqueryui/1.10.3/themes/smoothness/jquery-ui.css");
body {background-color:#FFFFCE; font-family:sans-serif; min-width:700px;}
.inputSaisie {color:black; background-color:#FFFF99; width:60px; height:35px; padding:0; text-align:center; margin:5px; font-size:16pt;}
.inputSaisie:disabled {background-color:#E1FFFF; opacity:1;}
.caseSaisie {/*display:table-cell; 
vertical-align:middle;  display:inline-block; */vertical-align:middle; color:black; background-color:#FFF; border:solid 1px #000; width:60px; height:35px; text-align:center; margin:5px; font-size:16pt; font-family:sans-serif;}
table {margin:auto; border-collapse:separate; border-spacing:5px;}
#navigation
{
	width:100%;
	height:32px;	
	text-align:center;
	color:#FFF;
	margin:0px;	
	background: rgba(247, 190, 129, 0.8);
}

#nav-liste
{
	list-style-type:none;
}

.nav-item
{
	margin:0px 30px;
	display:inline-block;	
	background: url(icones_pyra.png) no-repeat top left;
}
.nav-item:hover
{
	cursor:pointer;	
}

.options{ background-position: 0 0; width: 32px; height: 32px; } 
.infos{ background-position: 0 -42px; width: 32px; height: 32px; } 
.accueil{ background-position: 0 -84px; width: 32px; height: 32px; } 
.recommencer{ background-position: 0 -210px; width: 32px; height: 32px; } 
.nouveau{ background-position: 0 -252px; width: 32px; height: 32px; } 
.pdf{ background-position: 0 -294px; width: 32px; height: 32px; }
/*.chargement { background-position: 0 -168px; width: 32px; height: 32px; }*/

.options:hover{ background-position: 0 -336px; width: 32px; height: 32px; } 
.infos:hover{ background-position: 0 -378px; width: 32px; height: 32px; } 
.accueil:hover{ background-position: 0 -420px; width: 32px; height: 32px; } 
.recommencer:hover{ background-position: 0 -546px; width: 32px; height: 32px; } 
.nouveau:hover{ background-position: 0 -588px; width: 32px; height: 32px; } 
.pdf:hover{ background-position: 0 -630px; width: 32px; height: 32px; } 
/*.chargement:hover{ background-position: 0 -504px; width: 32px; height: 32px; } */
/*p {font-size:14pt;}*/

#verifierBtn, #solutionBtn
{
	margin:20px;
	padding:10px;
	border:solid 1px #000;
	background-color:#FFF; /*#FFFFCE;*/
	font-size:16pt;
	text-align:center;
	box-shadow: -1px 2px 5px 1px rgba(0, 0, 0, 0.7);
}
#testerBtn
{
	margin:0 5px;
	/*padding:10px;*/
	border:solid 1px #000;
	background-color:#FFF; /*#FFFFCE;*/
	font-size:10pt;
	text-align:center;
	box-shadow: -1px 2px 2px 1px rgba(0, 0, 0, 0.7);
}

#solutionBtn:hover, #verifierBtn:hover, #testerBtn:hover {border-color:#FFFF9B; cursor:pointer;}

h1, h2 {text-align:center;}

#chrono {position:absolute; top:21px; left:40px; padding:2px; padding-left:24px; background:url('timer-16.png') no-repeat 2px 2px; font-weight:bold; color:#FFF;}